# Generated by Django 2.2.4 on 2019-09-12 11:42

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('account', '0005_user_cropped_image'),
    ]

    operations = [
        migrations.DeleteModel(
            name='ResetPasswordToken',
        ),
    ]
